Class List
Here are the classes, structs, unions and interfaces with brief descriptions:

CocoaTweet |
API |
DirectMessages |
DirectMessage | Entory point for statuses/*
New | Class for using statuses/update endpoint
Favorites |
Create |
Destroy |
Favorite |
Interface |
HttpBase |
HttpGet | Class for Send request with POST method
HttpPost | Class for Send request with POST method
Medias |
Media | Entory point for statuses/*
Upload | Entry point for using media/upload endpoint
Model |
MediaStore | Data class for tweet object
Tweet | Data class for tweet object
User | Data class for tweet object
Statuses |
Destroy | Class for using status/destroy:id endpoint
Retweet |
Status | Entory point for statuses/*
Options |
Unretweet |
Update | Class for using statuses/update endpoint
UserTimeline | Class for using statuses/user_timeline endpoint
API | Twitter API Entry Point
groupInterface |
Exception |
AuthenticateException |
Exception |
InvalidParameterException |
RateLimitException |
TokenInvalidException |
TweetDuplicateException |
TweetNotFoundException |
TweetTooLongException |
UnsupportedMediaTypeException |
OAuth |
Key |
OAuth1 |